﻿.comments-section .comment-num
{
    width: 40px;
    height: 36px;
    text-align: center;
    padding-top: 4px;
    background-image: url("/_layouts/15/MOE.Website.Webparts/Images/blog_post_date.png");
    font-weight: bold;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
}

.comments-section .comment-num p
{
    font-family:Tahoma, Verdana, Arial, sans-serif;
    text-align: center;
    color: #979797;
    line-height: 20px;
    font-size: 12px;
}

.comments-section .comments-title
{
	font-family:Tahoma, Verdana, Arial, sans-serif;
    margin: 0px -5px;
    padding-bottom: 0px;
    padding-right: 5px;
    border-bottom-color: rgb(204, 204, 204);
    border-bottom-width: 1px;
    border-bottom-style: dotted;

}
.comments-section .comments-title h1
{
    font-family:Tahoma, Verdana, Arial, sans-serif;
	font-variant:small-caps;
	font-size:20px !important;
    font-weight:normal !important;
    padding-bottom: 0px;
    color:#4b4b4b;
}


.comments-section .comment
{
    padding: 20px 0px;
}


.comments-section .comment-avatar
{
    font-family:Tahoma, Verdana, Arial, sans-serif;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 1.4;
    padding-top: 5px;
    font-size: 13px;
    float: right;
}

.comments-section .comment-right
{
    padding: 15px;
    margin-right: 100px;
}

.comment-right p
{
    padding-top: 10px;
}

#ddlCommunication, #ddlCountry{
    padding-bottom: 0px;
}